.ny_right_con .Newslist *{text-indent:0;}

.P_right {

    width: 230px;}
.left_nav li a:hover,
.left_nav li a.hover,
.nav_con {
 
    background: #B71C1C;
    border: 1px solid #C62828;}

.menu-nav {

    background: #9a0000;}
.tit h2{
    border-bottom: 2px solid #C62828;}
.ny_left_top,
.foot{
background:#C62828;}
